CSVI 4.3 me da errores  

 
David Gómez
 David Gómez
Usuario experto

Hola:

Cuando intento instalar CSVI 4.3 en mi página me da error en la carga, pero parece que funciona. Virtuemart está en versión 2.0.8 e y joomla en 2.5.6.

Vi todo el tutorial paso a paso para poder generar un archivo CSV y al intentar cargar una plantilla de exportación de productos se queda atrapado y no encuentra ninguna plantilla. Si le intento marcar exportación también falla y sale el siguiente error:

Alert
SyntaxError: Unexpected token <
[]

Si intento poner en componente "virtuemart" salen estos otros errores. Cuál es problema?

Alert
SyntaxError: Unexpected token <
{"calcimport":"Calculation rule import","categoryimport":"Category import","couponimport":"Coupon import","customfieldimport":"Custom field import","manufacturercategoryimport":"Manufacturer category import","manufacturerimport":"Manufacturer import","mediaimport":"Media import","orderimport":"Order import","orderitemimport":"Order item import","productimport":"Product import","ratingimport":"Rating import","shopperfieldimport":"Shopper field import","userinfoimport":"User info import","waitinglistimport":"Waiting list import"}

Adjunto imágenes del problema

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 21/08/2012 9:32 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

No se el tutorial que has visto para generar el archivo CSV, tendrías que indicarnos el enlace a ese tutorial.

Los errores que comentas tendrían que ser debidos a una mala configuración de las plantillas de importación y exportación. Te recomiendo que instales las plantillas de ejemplo para que puedas hacer pruebas y puedas generar tus propias plantillas a partir de estas.

Realizar pruebas con las plantillas de ejemplo para comprobar si estas te funcionan correctamente.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 21/08/2012 10:20 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

David Gómez
 David Gómez
Usuario experto

El tutorial es el vuestro. El que tiene webempresa en youtube.com

Decir que instalé las plantillas de ejemplo da problemas de todos modos.

Por otro lado cuando lo instalo también me da error. Tanto en la primera instalación como en si le doy a actualizar aparece lo que sale en la imagen que adjunto

No sé como solucionarlo. Quiero empezar a subir los artículos de golpe
, ya que en octubre quiero que la página esté completamente en funcionamiento.

ResponderCitar
Respondido : 28/08/2012 9:22 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola David,

¿Que error te muestra al instalar?. Entiendo que del tema de actualización no tiene sentido ahora, ya que tienes que instalar la última versión, y no anteriores del componente.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 28/08/2012 9:35 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

David Gómez
 David Gómez
Usuario experto

Ha pasado tiempo desde el último post y he instalado virtuemart 2.0.12f , joomla 2.5.7. y CSVI 4.4. No sé que más hacer para que se instale. Si no la currada de cargar productos va a ser seria.

Cuando instalo CSVI 4.4 me dice lo siguiente: "error updating to new version". Da igual que lo haga en local que en servidor.

También da igual que lo haga en instalación nueva o haciendo actualización.

Si paso del mensaje luego no funciona y pasó lo que indico en el post anterior.

¿Hay que tener instalado algún plugin más?¿hay que desinstalar alguno?

Tengo jomsocial 2.6.2 y ya me ha causado algún problema. Puede ser por eso.

Un saludo

ResponderCitar
Respondido : 25/10/2012 7:20 pm
Jordi Sala
 Jordi Sala
Miembro Admin

Hola David,

¿Has probado a instalar un Joomla! , luego un Virtuemart, y finalmente instalar CSVI 4.4 y te da el error que indicas: error updating to new version? es lo que creo entender cuando dices que realizas una instalación nueva.

Parece que estás realizando una actualización online, no se si has descargado el fichero de instalación desde su sitio web, y has probado a actualizar desde el gestor de extensiones de Joomla! --> instalar.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 26/10/2012 9:51 am

wpdoctor-revisa-la-salud-de-tu-wordpress

David Gómez
 David Gómez
Usuario experto

Así lo he hecho. Me registré y bajé la versión gratuita.

He hecho la prueba y en instalación nueva si que funciona. La he hecho en local y con todos los componentes y joomla en la última versión. También he instalado el idioma en castellano (es_ES)

¿Qué me aconsejas? ¿A qué puede ser debido?

ResponderCitar
Respondido : 26/10/2012 11:27 am
David Gómez
 David Gómez
Usuario experto

He encontrado este artículo en el foro de CSVI, pero debía ser de una versión vieja, ya que no encuentro ese archivo xajax.php.

Esta es la ruta del artículo:

http://www.csvimproved.com/index.php?option=com_content&view=article&id=760:conflict-with-plugins&catid=22:faq&Itemid=252

Por lo menos es una pista de que el error tiene una causa en uno de esos plugins.

ResponderCitar
Respondido : 26/10/2012 1:11 pm

Cursos Gratuitos WordPress

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola David

Comentas que has logrado instalar en local, también lo has hecho en el servidor?

El link hace referencia a un error de fucnionalidad pero no de instalación, además es posible que si tienes la versión actual esto ya se haya corregido.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/10/2012 9:01 pm
David Gómez
 David Gómez
Usuario experto

Lo he solucionado.

Desactivando el plugin "Jomsocial update" se instala y funciona sin problemas.

ResponderCitar
Respondido : 27/10/2012 5:25 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola David,

Veo que has avanzado en las versiones de Joomla y y VirtueMart pero veo que sigues estancado en CSVI 4.4 cuando la versión anda ya por la 5.3 ¿has pensado en actualizarla?.

- http://www.csvimproved.com/

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 28/10/2012 1:20 am
David Gómez
 David Gómez
Usuario experto

Merece la pena tener ese versión de pago?

ResponderCitar
Respondido : 29/10/2012 12:29 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola David

No deberías tener problemas con la versión gratuita que tienes para un trabajo de importación / exportación básico, sin embargo si trabajarás continuamente con esta extensión y necesitas más funcionalidad tal vez tengas que evaluar la opción de pago que incluye el soporte y los adicionales y mejoras.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 29/10/2012 8:28 pm
David Gómez
 David Gómez
Usuario experto

todo funciona a la perfección si desactivo el plugin "Joomla Update", así que doy por cerrado el tema.

Indico que además de desactivarlo para la instalación, se tiene que mantener desactivado para hacer las importaciones y exportaciones.

ResponderCitar
Respondido : 05/11/2012 11:33 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro